<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<cep xmlns="http://camitk.imag.fr/cepcoreschema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://camitk.imag.fr/cepcoreschema Cep.xsd">
  <name>Apprentissage Enactif</name>
  <contact>
    <email>Emmanuel.Promayon@univ-grenoble-alpes.fr</email>
  </contact>
  <description>The aim of this project is to develop an**enactive learning** system for teaching human anatomy to TIS students. Enactive learning is a form of learning that uses multi-sensory motor activities to promote faster and deeper learning. It enables learners to acquire knowledge in an active and immersive way, using their motor and sensory abilities to understand concepts.</description>
  <actionExtensions>
    <actionExtension>
      <name>Apprentissage Enactif</name>
      <description>More specifically, this project aims to understand and find the location and orientation of the heart in the thoracic cavity in a playful way.</description>
      <actions>
        <action>
          <name>Placement Coeur</name>
          <description>Replacer le coeur dans la cage thoracique</description>
          <component>MeshComponent</component>
          <classification>
            <family>Anatomy</family>
          </classification>
        </action>
      </actions>
    </actionExtension>
  </actionExtensions>
</cep>
